./www/py-django14, Django, a high-level Python Web framework (LTS version)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.4.22, Package name: py27-django-1.4.22, Maintainer: joerg

Django is a high-level Python Web framework that encourages rapid development
and clean, pragmatic design. Django was designed to make common Web-development
tasks fast and easy.

This package provides the Long Term Support version.


Required to run:
[www/py-flup] [databases/py-psycopg2] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Package options: pgsql

Master sites:

SHA1: cedd81e52f794c6f69b9a71c65e90f16570783c7
RMD160: 9752ac40519f5d74969ba199b0637c5ad221102b
Filesize: 7619.384 KB

Version history: (Expand)


CVS history: (Expand)


   2018-09-05 10:22:17 by Adam Ciarcinski | Files touched by this commit (2)
Log message:
Fix py-flup dependency
   2018-07-03 07:03:44 by Adam Ciarcinski | Files touched by this commit (495)
Log message:
extend PYTHON_VERSIONS_ for Python 3.7
   2017-12-25 10:20:27 by Adam Ciarcinski | Files touched by this commit (1)
Log message:
REPLACE_PYTHON does not need WRKSRC
   2017-09-04 20:08:31 by Thomas Klausner | Files touched by this commit (163)
Log message:
Follow some redirects.
   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.
   2016-08-28 17:48:37 by Thomas Klausner | Files touched by this commit (112)
Log message:
Remove unnecessary PLIST_SUBST and FILES_SUBST that are now provided
by the infrastructure.

Mark a couple more packages as not ready for python-3.x.
   2016-07-09 15:04:18 by Thomas Klausner | Files touched by this commit (599)
Log message:
Remove python33: adapt all packages that refer to it.
   2015-12-05 22:26:09 by Adam Ciarcinski | Files touched by this commit (578)
Log message:
Extend PYTHON_VERSIONS_INCOMPATIBLE to 35